/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v10/IVeH6A3MiFyaSEiudUMXE_oTkEokFSrSpvYSpZOeZRs.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v10/IVeH6A3MiFyaSEiudUMXE0_0lycXMw8PhobHtu2Qgco.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v10/IVeH6A3MiFyaSEiudUMXE8u2Q0OS-KeTAWjgkS85mDg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v10/SKK6Nusyv8QPNMtI4j9J2yEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v10/gFXtEMCp1m_YzxsBpKl68iEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v10/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v10/BYPM-GE291ZjIXBWrtCwegoO3BxTt7eneo3rZcXyZuQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v10/BYPM-GE291ZjIXBWrtCwemPHx8QIAbG0MeMM9fVyzAY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v10/BYPM-GE291ZjIXBWrtCwejOo-lJoxoMO4vrg2XwIHQk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v10/q2OIMsAtXEkOulLQVdSl01LC-HPhLC5XMyyJ-BGMvF4.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v10/q2OIMsAtXEkOulLQVdSl04W5M0nk1V9I9cDKlK12wzw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v10/q2OIMsAtXEkOulLQVdSl06VlZKEoJGujTpfWnQT9bUY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v10/IQHow_FEYlDC4Gzy_m8fcjh33M2A-6X0bdu871ruAGs.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v10/IQHow_FEYlDC4Gzy_m8fchHJTnCUrjaAm2S9z52xC3Y.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v10/IQHow_FEYlDC4Gzy_m8fcoWiMMZ7xLd792ULpGE4W_Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

body{font-family: 'Montserrat'; line-height: 1.5;}

a, a:visited{text-decoration: none; color: #ea7a24;}

a:hover, a:focus, a:active{ text-decoration: none; outline: 0; color: #664638;}

p{ margin: 0 0 20px;}

b,strong{font-weight: normal; font-family: 'Flama-Medium';}

ul, ol{ padding: 0 0 0 20px; margin: 12px 0;}

blockquote{ margin:20px 0;}

label{width: 100%;}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea{
    width: 100%; height: 43px; border: 1px solid #e2eaf1; border-radius: 0; padding:0 0 0 10px; font-weight:300; font-size:13px;}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus{outline: 0; }

textarea{ height: 110px; vertical-align: top;}

button, html input[type=button], input[type=reset], input[type=submit]{padding: 15px 30px; font-size: 13px; letter-spacing: 1px; text-transform: uppercase; line-height: 1; vertical-align: middle; text-align: center; display: inline-block; border: none; box-shadow: none; text-shadow: none; background: #ea7a24; color: #fff; cursor: pointer; border-radius: 0px; transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s;
    -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{color: #fff; background: #666;}
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active{ outline: 0;}


.flex_row{display: flex; -webkit-display:flex; flex-wrap: wrap;}
.flex_col_4{width: 25%; display: inline-flex; -webkit-display: inline-flex;}
.flex_col_2{width:50%; display: inline-flex; -webkit-display: inline-flex;}
.flex_col_3{width:33.33%; display: inline-flex; -webkit-display: inline-flex;}

.site-header{background: #666666;}
.widget{margin: 0;}
.sidebar .widget{ margin: 0 0 60px;}
.site-header{background: #131110;}
.header_right{font-size: 13px; float: right; padding:18px 0 0;}
.header_right .icofont{font-size: 20px;}
.header_right a{color: #fff; text-transform: uppercase;}
.account_menu{margin-right: 12px;}

.custom-logo-link{float: left; width: auto; padding: 9px 0;}

.main-navigation {float: right; width: auto; clear: right; padding: 11px 40px 11px 0; position: relative; margin:20px 0 0;}
.main-navigation li{float: none; display: inline-block; padding: 0 20px;}
.main-navigation li a{display: block; padding: 12px 0; font-size:13px; color: #fff; text-transform: uppercase; position: relative;}
.main-navigation li a:after{position: absolute; content: ''; background: #fff; width: 0; left: 0; bottom: 4px; height: 3px; color: #fff; transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s;}
.main-navigation li:hover > a:after { width: 100%;}
.main-navigation li.current-menu-item > a:after, .main-navigation li.current-page-item > a:after{ width: 100%;}
.main-navigation li ul.sub-menu{background: #1f1f1f;}
.main-navigation li ul.sub-menu li{width: 100%; padding: 0;}
.main-navigation li ul.sub-menu li a{ color: #fff; padding: 6px 10px; font-size: 13px;}
.main-navigation li ul.sub-menu li a:after{display: none;}
.main-navigation li ul.sub-menu li:hover a{background: rgba(0,0,0,0.36); color: #fff;}
.main-navigation a.search_trigger{display: inline-block; position: absolute; right: 0; top: 0; padding:22px 12px; color: #fff;}

.inner_page .entry-content{font-weight: 300; font-size: 16px;}

.inner_page{padding: 60px 0; overflow: hidden;}

.inner_page h1{text-align: center; border-bottom: 1px solid rgba(0,0,0,0.1);
padding-bottom: 10px;}

.home_page{padding: 40px 0;}
.home_page .entry-title{ text-align: center; color: #ea7a24;  font-size: 42px; text-align: center;}
.home_page .entry-content{font-size: 16px; text-align: justify;}
.page_tagline{color:rgba(0,0,0,0.36); font-size: 24px; text-align: center; padding: 0 0 15px; border-bottom: 1px solid rgba(0,0,0,0.1);}





.woo_cat_image{width: 100%; display: block;}
.woo_cat_image img{opacity: 0.2; transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s;
-o-transition:all 0.5s ease 0s;}
.woo_cat_title{width: 100%; display: block; font-size: 24px;}
.woo_cat_single{text-align: center; width: 100%; padding-bottom: 40px;}

h4.woo_cat_title a{color: #ea7a24;}

.woocommerce_categories{padding: 60px 0 40px;}
.woocommerce_categories h2{font-size: 42px; margin: 20px 0 60px;}


.woo_cat_single:hover .woo_cat_image img{opacity: 1;}


.shop_by{padding: 0;}
.shop_by h2{font-size: 42px; margin: 20px 0 60px;}

.single_banner{width:100%; height:100%; padding: 50% 0; text-align: center; background-size:cover;}
.banner_title{display: inline-block; padding: 20px 60px; background: rgba(0,0,0,0.5); font-size: 36px; color: #fff;}

.banner_single{padding: 110px 0; width:100%;}
.page_banner_single{padding: 0;  width:100%; text-align: center;}
.page_banner_single .banner_title{margin: 0; }

.site-footer{padding: 60px 0; background: #111;}

.site-footer, .site-footer a{color: #fff;}
.site-footer .single_col{width:100%;}
.site-footer h5{font-size: 20px; padding: 0 0 20px;}
.site-footer ul.menu {padding: 0; list-style: none;}
.site-footer ul.menu li{margin: 0 0 6px;}
.site-footer ul.menu li a{font-size: 15px;}

.copyright{padding: 40px 0 0;}

.homepage_products{padding: 60px 0 20px; background: #f3f3f3; overflow: hidden;}
.homepage_products h2{font-size: 42px; margin: 20px 0 60px;}

.product_inner{background: #fff; padding: 15px; height: 100%; width: 100%; text-align: center; margin: 0 0 40px;}

.woocommerce-Price-amount, .woocommerce ul.products li.product .price{font-size: 18px; color: #ea7a24;}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{font-size: 18px; color: rgba(0,0,0,0.87);}


.woocommerce ul.products li.product .product_inner .add_to_cart_button, .woocommerce ul.products li.product .product_inner .button{display: none;}

.btn_row{padding: 12px 0; width: 100%;}
a.shop_now_btn{padding: 12px 30px; font-size: 13px; text-transform: uppercase; letter-spacing: 1px; color: #fff; background: rgba(0,0,0,0.87); cursor: pointer;}

.theme_breadcrumbs{background: #f3f3f3; padding: 8px 0;}
.woocommerce .woocommerce-breadcrumb{margin: 0;}


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width: 33.33%; clear: none; margin: 0; padding: 5px;}


.top_options{border-bottom: 2px solid #ea7a24; overflow: hidden; padding: 15px 0; margin: 0 0 20px;}

.woocommerce span.onsale{background-color: transparent; border: 3px solid rgba(0,0,0,0.54); padding: 0; color: rgba(0,0,0,0.87); width: 50px; height: 50px; padding: 4px 0 0; font-weight: normal;}

.sidebar  .widget-title{border-top: 2px solid #ea7a24; border-bottom: 2px solid #ea7a24; padding: 12px 0; color: #664638; margin: 2px 0 15px;}

.sidebar .widget ul{ list-style: none; padding: 0;}
.sidebar .widget ul li{margin: 0 0 12px;}
.sidebar .widget ul li a{color: rgba(0,0,0,0.36); font-weight: bold; text-transform: uppercase; letter-spacing: 1px; font-size: 13px;}

.sidebar .widget ul li span.count {
    float: right; color: rgba(0,0,0,0.36);
}
.sidebar .widget ul li.current-menu-item  a{color: #66464a;}

.woocommerce .woocommerce-result-count{margin: 0;}
.woocommerce .woocommerce-ordering{margin: 0;}

.product_page{padding: 40px 0;}

.wc_tabs{padding: 40px 0; background: #f3f3f3;}
.panel{background: transparent; border: none; box-shadow:none;}
.woocommerce table.shop_attributes tr:nth-child(even) td, .woocommerce table.shop_attributes tr:nth-child(even) th{background: #fff;}

.woocommerce table.shop_attributes td{font-style: normal;}

.woocommerce table.shop_attributes {
    border: 1px solid #ddd;
    margin-bottom: 1.618em;
    width: 100%;
    background: #f0f0f0;
}

.woocommerce ul.products li.product .onsale{margin: 0; right:10px; top:10px;}


.woocommerce-tabs ul.tabs{margin-top: -70px; position: relative; list-style: none; padding: 0;}
.woocommerce-tabs ul.tabs li{display: inline-block; margin-right: 10px;}
.woocommerce-tabs ul.tabs li a{padding: 12px 30px; background: rgba(0,0,0,0.87); color: #fff; cursor: pointer;}

.woocommerce-tabs ul.tabs li.active a{background: #ea7a24; }

.woocommerce p.stars a{color: #ea7a24; font-size: 18px;}

.comment-form-rating{padding: 20px 0 0;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{background: rgba(0,0,0,0.87); color: #fff; padding: 15px 30px; border-radius: 0; font-weight: normal; letter-spacing: 1px; font-size: 13px;}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{background: rgba(0,0,0,0.87); color: #fff;}


.woocommerce .products ul, .woocommerce ul.products{display: flex;
   flex-wrap: wrap; -webkit-display: flex;}

.woocommerce div.product form.cart .button{clear: left; margin: 20px 0 0;}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background: rgba(0,0,0,0.87); color: #fff;}


.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background: #ea7a24; color: #fff;}


#coupon_code{min-width: 120px;}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]{padding:15px 30px; color:#fff;}



#add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail
{min-width: 110px;}

.woocommerce-cart table.cart img{width: 110px;}


.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells{width: 100%; padding: 60px 0;}

.woocommerce .cart-collaterals .cross-sells h2{padding: 0; margin: 0 0 60px;
text-align: center;}

.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li{width: 33%;}


.product_meta span{font-size: 16px; display: block; margin-bottom: 8px;}

.woocommerce .quantity .qty{width: 80px;}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {

   opacity: 1;

}


#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{background: #f3f3f3;}

#add_payment_method #payment .payment_method_paypal img, .woocommerce-cart #payment .payment_method_paypal img, .woocommerce-checkout #payment .payment_method_paypal img{max-height: inherit;}


.woocommerce-MyAccount-navigation ul{padding: 0; margin: 0; list-style: none;}
.woocommerce-MyAccount-navigation ul li{display: block; margin-bottom: 2px;}
.woocommerce-MyAccount-navigation ul li a{padding: 8px 30px; background: #f3f3f3; display: block; color: rgba(0,0,0,0.87);}
.woocommerce-MyAccount-navigation ul li a:hover{background: #776055; color: #fff;}
.woocommerce-MyAccount-navigation-link--downloads{display: none !important;}


.entry-footer span{margin-right: 20px;}

.woocommerce-info{margin: 10px 0;}

.testimonial_rotator.template-default .testimonial_rotator_author_info{    border: none;
    float: right;
    font-style: normal;
    font-weight: 500;}
  .testimonial_rotator_wrap{background: #f3f3f3;}
.testimonial_rotator_description{position: relative; padding: 0 30px;}
.testimonial_rotator_description:before{content:'\f0b1'; font-family:'IcoFont'!important; font-size: 24px; position: absolute; left:0; top:0;}
.testimonial_rotator_description:after{content:'\f0b2'; font-family:'IcoFont'!important; font-size: 24px; position: absolute; right:0; bottom:0;}

.woocommerce nav.woocommerce-pagination ul{border: none;}
.woocommerce nav.woocommerce-pagination ul li{border: none;}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{display: block; width: 40px; height: 40px; padding: 14px 0 0;
border-radius: 100%;}

 .woocommerce nav.woocommerce-pagination ul li span{background-color: #ea7a24;}
 .woocommerce nav.woocommerce-pagination ul li a{background-color: #131110;}

 .wpcf7-form-control-wrap{margin: 0 0 10px;}

 label{font-weight: 500;}


 .search-form{position: absolute; right: 0; top: 14px;}
 .search-form .search-submit{display:none}
 .search-form .search-field {    width: 0;    padding-right: 30px;    background: url(images/search-icon.png) right 10px top 10px no-repeat;    border: none;    transition: all 0.5s ease;    -webkit-transition: all 0.5s ease;    -moz-transition: all 0.5s ease;    outline: none;    height: 37px;}
 .search-form .search-field:focus{    width: 200px;    background: #eee;}

.site{overflow: hidden; width: 100%;}
.slideshow{text-align: center;}
.slideshow_inner{display: inline-block;}

.not_available{margin: 12px 0; display: inline-block;}

@media(max-width:1200px)
{
  .main-navigation li{padding: 0 10px;}
}

@media(max-width:768px)
{
  .flex_col_4{width: 50%;}
  .flex_col_2{width: 100%;}
  .flex_col_3, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product{width: 100%;}
  .woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li{width: 100%;}
}

 @media(max-width:480px)
 {

     .flex_col_4{width: 100%;}
   .site-header{text-align: center;}
   a.custom-logo-link{float: none;}
   .header_right {
    font-size: 13px;
    float: right;
    padding: 15px 0;
    width: 100%;
    text-align: center;
}

 }

.term-description{padding:40px 0 0;}